## ros-jazzy-rviz-default-plugins 14.1.1

=== debian/changelog ===
ros-jazzy-rviz-default-plugins (14.1.1-2bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 12 May 2024 16:00:00 -0000

ros-jazzy-rviz-default-plugins (14.1.0-2bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 15 Apr 2024 16:00:00 -0000

ros-jazzy-rviz-default-plugins (14.0.0-2bookworm) bookworm; urgency=high

  * Make sure to export all rviz_default_plugins dependencies. (#1181 <https://github.com/ros2/rviz/issues/1181>)
  * Increase the cpplint timeout to 180 seconds. (#1179 <https://github.com/ros2/rviz/issues/1179>)
  * Switch to gz_math_vendor. (#1177 <https://github.com/ros2/rviz/issues/1177>)
  * Contributors: Chris Lalancette

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sat, 06 Apr 2024 16:00:00 -0000

ros-jazzy-rviz-default-plugins (13.4.2-2bookworm) bookworm; urgency=high

  * Fixed camera info warning (#1175 <https://github.com/ros2/rviz/issues/1175>)
  * Contributors: Alejandro Hernández Cordero

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 26 Mar 2024 16:00:00 -0000

ros-jazzy-rviz-default-plugins (13.4.1-2bookworm) bookworm; urgency=high

  * Added CameraInfo display (#1166 <https://github.com/ros2/rviz/issues/1166>)
  * apply origin rotation to inertia box visualization (#1171 <https://github.com/ros2/rviz/issues/1171>)
  * Added regex filter field for TF display (#1032 <https://github.com/ros2/rviz/issues/1032>)
  * Added point_cloud_transport (#1008 <https://github.com/ros2/rviz/issues/1008>)
  * Contributors: Alejandro Hernández Cordero, Jonas Otto

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 25 Mar 2024 16:00:00 -0000

ros-jazzy-rviz-default-plugins (13.4.0-2bookworm) bookworm; urgency=high

  * Select QoS reliability policy in DepthCloud Plugin (#1159 <https://github.com/ros2/rviz/issues/1159>)
  * Fixed crash on DepthCloud plugin (#1161 <https://github.com/ros2/rviz/issues/1161>)
  * Fixes for uncrustify 0.78. (#1155 <https://github.com/ros2/rviz/issues/1155>)
    Mostly what we do here is to disable the indentation on
    certain constructs that are different between 0.72 and
    0.78.  It isn't my preferred solution, but since it only
    affects a small amount of code (and most of that in macros),
    this seems acceptable to me.
  * Fixed crash on DepthCloudPlugin (#1133 <https://github.com/ros2/rviz/issues/1133>)
  * Wrench accepth nan values fix (#1141 <https://github.com/ros2/rviz/issues/1141>)
  * DepthCloud plugin: Append measured subscription frequency to topic status (#1137 <https://github.com/ros2/rviz/issues/1137>)
  * Added Cache to camera display for TimeExact (#1138 <https://github.com/ros2/rviz/issues/1138>)
  * Fixed transport name in DepthCloud plugin (#1134 <https://github.com/ros2/rviz/issues/1134>)
  * Contributors: Alejandro Hernández Cordero, Chris Lalancette

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 08 Mar 2024 16:00:00 -0000

ros-jazzy-rviz-default-plugins (13.3.1-2bookworm) bookworm; urgency=high

  * Fix time-syncing message (#1121 <https://github.com/ros2/rviz/issues/1121>)
  * Switch from ROS_TIME to SYSTEM_TIME on rclcpp::Time construction (#1117 <https://github.com/ros2/rviz/issues/1117>)
  * Append measured subscription frequency to topic status (#1113 <https://github.com/ros2/rviz/issues/1113>)
  * Contributors: Alejandro Hernández Cordero, Austin Moore, Yadu

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 23 Jan 2024 16:00:00 -0000

ros-jazzy-rviz-default-plugins (13.3.0-2bookworm) bookworm; urgency=high

  * Fix typo (#1104 <https://github.com/ros2/rviz/issues/1104>)
  * Fix potencial leak / seg fault (#726 <https://github.com/ros2/rviz/issues/726>)
  * Fixed screw display (#1093 <https://github.com/ros2/rviz/issues/1093>)
  * Explicit time conversions and comparisons (#1087 <https://github.com/ros2/rviz/issues/1087>)
  * Handle missing effort limit in URDF (#1084 <https://github.com/ros2/rviz/issues/1084>)
  * Contributors: AiVerisimilitude, Alejandro Hernández Cordero, Christoph Fröhlich, Patrick Roncagliolo

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 25 Dec 2023 16:00:00 -0000

ros-jazzy-rviz-default-plugins (13.2.0-2bookworm) bookworm; urgency=high

  * (robot) fix styling of log msg (#1080 <https://github.com/ros2/rviz/issues/1080>)
  * Fix image display wrapping (#1038 <https://github.com/ros2/rviz/issues/1038>)
  * removed enableInteraction reference (#1075 <https://github.com/ros2/rviz/issues/1075>)
  * Contributors: Alejandro Hernández Cordero, Lewe Christiansen, Matthijs van der Burgh

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 05 Nov 2023 16:00:00 -0000

ros-jazzy-rviz-default-plugins (13.1.2-2bookworm) bookworm; urgency=high

  * Fix ODR violations in interactive_marker displays. (#1068 <https://github.com/ros2/rviz/issues/1068>)
  * Contributors: Chris Lalancette

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 08 Oct 2023 16:00:00 -0000

ros-jazzy-rviz-default-plugins (13.1.1-2bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 03 Oct 2023 16:00:00 -0000

ros-jazzy-rviz-default-plugins (13.1.0-2bookworm) bookworm; urgency=high

  * Improve error handling in LaserScanDisplay (#1035 <https://github.com/ros2/rviz/issues/1035>)
  * Fix implicit capture of "this" warning in C++20 (#1053 <https://github.com/ros2/rviz/issues/1053>)
  * Removed unused code (#1044 <https://github.com/ros2/rviz/issues/1044>)
  * Contributors: AiVerisimilitude, Alejandro Hernández Cordero

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 06 Sep 2023 16:00:00 -0000

ros-jazzy-rviz-default-plugins (13.0.0-2bookworm) bookworm; urgency=high

  * Fixed AccelStamped, TwistStamped and Wrench icons (#1041 <https://github.com/ros2/rviz/issues/1041>)

