=== debian/control ===
Source: ros-jazzy-rviz-default-plugins
Section: misc
Priority: optional
Maintainer: Alejandro Hernandez Cordero <alejandro@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), qtbase5-dev, ros-jazzy-ament-cmake-cppcheck <!nocheck>, ros-jazzy-ament-cmake-cpplint <!nocheck>, ros-jazzy-ament-cmake-gmock <!nocheck>, ros-jazzy-ament-cmake-gtest <!nocheck>, ros-jazzy-ament-cmake-lint-cmake <!nocheck>, ros-jazzy-ament-cmake-ros, ros-jazzy-ament-cmake-uncrustify <!nocheck>, ros-jazzy-ament-cmake-xmllint <!nocheck>, ros-jazzy-ament-index-cpp <!nocheck>, ros-jazzy-ament-lint-auto <!nocheck>, ros-jazzy-geometry-msgs, ros-jazzy-gz-math-vendor, ros-jazzy-image-transport, ros-jazzy-interactive-markers, ros-jazzy-laser-geometry, ros-jazzy-map-msgs, ros-jazzy-nav-msgs, ros-jazzy-pluginlib, ros-jazzy-point-cloud-transport, ros-jazzy-rclcpp, ros-jazzy-resource-retriever, ros-jazzy-rviz-common, ros-jazzy-rviz-ogre-vendor, ros-jazzy-rviz-rendering, ros-jazzy-rviz-rendering-tests <!nocheck>, ros-jazzy-rviz-visual-testing-framework <!nocheck>, ros-jazzy-tf2, ros-jazzy-tf2-geometry-msgs, ros-jazzy-tf2-ros, ros-jazzy-urdf, ros-jazzy-visualization-msgs, ros-jazzy-ros-workspace
Homepage: https://github.com/ros2/rviz/blob/ros2/README.md
Standards-Version: 3.9.2

Package: ros-jazzy-rviz-default-plugins
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt5core5a, libqt5gui5, libqt5opengl5, libqt5widgets5, ros-jazzy-geometry-msgs, ros-jazzy-gz-math-vendor, ros-jazzy-image-transport, ros-jazzy-interactive-markers, ros-jazzy-laser-geometry, ros-jazzy-map-msgs, ros-jazzy-nav-msgs, ros-jazzy-pluginlib, ros-jazzy-point-cloud-transport, ros-jazzy-rclcpp, ros-jazzy-resource-retriever, ros-jazzy-rviz-common, ros-jazzy-rviz-ogre-vendor, ros-jazzy-rviz-rendering, ros-jazzy-tf2, ros-jazzy-tf2-geometry-msgs, ros-jazzy-tf2-ros, ros-jazzy-urdf, ros-jazzy-visualization-msgs, ros-jazzy-ros-workspace
Description: Several default plugins for rviz to cover the basic functionality.
